## mutt 1.9.4

=== debian/changelog ===
mutt (1.9.4-3) unstable; urgency=medium

  * debian/patches:
    + added upstream/886104-abort_noattach.patch which replaces the patch in
      the previous version

 -- Antonio Radici <antonio@debian.org>  Tue, 13 Mar 2018 21:12:25 +0000

mutt (1.9.4-2) unstable; urgency=medium

  * debian/patches:
    + added debian-specific/886104-abort_noattach.patch (Closes: 886104).

 -- Antonio Radici <antonio@debian.org>  Tue, 06 Mar 2018 21:05:29 +0000

mutt (1.9.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Standards-Version upgraded to 4.1.3, no changes required.
    + VCS-* fields changed as we moved to salsa.debian.org.
    + Set Rules-Requires-Root: binary-targets as mutt_dotlock requires the
      suid bit.
  * debian/copyright:
    + Moved wildcard to first entry as requested by lintian.
    + Updated year for my contributions to 2018.

 -- Antonio Radici <antonio@debian.org>  Sun, 04 Mar 2018 18:47:58 +0000

mutt (1.9.3-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Radici <antonio@debian.org>  Sat, 27 Jan 2018 21:12:29 +0000

mutt (1.9.2-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Radici <antonio@debian.org>  Sat, 16 Dec 2017 09:13:04 +0000

mutt (1.9.1-5) unstable; urgency=medium

  * debian/NEWS: adding a more detailed message about the new mailcap behavior
    for text/html content.
  * debian/{rules,control}: removed any reference to notmuch.
  * Bumped Standards-Version to 4.1.1; no changes required.
  * debian/patches:
    + rewrote Md.etc_mailname_gethostbyname.patch and renamed it to
      882690-use_fqdn_from_etc_mailname.patch (Closes: 882690)
  * bumped dh compat to 10, removed B-D on dh_autoreconf (now it's a
    dependency of dh).

 -- Antonio Radici <antonio@debian.org>  Sat, 25 Nov 2017 18:23:05 +0000

mutt (1.9.1-4) unstable; urgency=medium

  * debian/control: remove a reference to Neomutt in the description.

 -- Antonio Radici <antonio@debian.org>  Wed, 22 Nov 2017 21:03:20 +0000

mutt (1.9.1-3) unstable; urgency=medium

  * debian/mutt.maintscript: remove notmuch config file, this time for real
    (Closes: 882320)

 -- Antonio Radici <antonio@debian.org>  Wed, 22 Nov 2017 20:40:44 +0000

mutt (1.9.1-2) unstable; urgency=medium

  * debian/patches:
    + upstream/749483-conststrings.patch: removed, already upstream, albeit in
      a different way
    + performance improvements for imap and maildir open times backported from
      mutt head:
        * upstream/fast-imap-flag-handling.patch
        * upstream/imap-poll-timeout.patch
        * upstream/maildir-hash.patch
   * debian/extra/rc/notmuch.rc: removed as notmuch is not in the upstream
     source code yet (Closes: 882320)

 -- Antonio Radici <antonio@debian.org>  Tue, 21 Nov 2017 21:51:31 +0000

mutt (1.9.1-1) unstable; urgency=medium

  * New upstream release
    + switched to the official mutt.org source code (Closes: 870635)
    + added more information in the NEWS file explaining the changes.
  * debian/patches:
    + upstream/865822-restore-defaults.patch updated so that the debug file is
      correctly named and initialized.
    + removed the following patches because they were either applied upstream
      or not relevant:
      * upstream/693993-manpage-corrections.patch
      * upstream/749483-conststrings.patch
      * upstream/fix_doc_builddir.patch
      * upstream/fix_spelling_error.patch
      * upstream/865822-restore-defaults.patch
      * neomutt-devel/866366-index_format-corruption.patch
    + all remaining patches refreshed.
  * debian/control:
    + ensure correct attribution to the mutt source code for the sidebar and
      the compressed folder features.
  * debian/extra/lib/mailspell: stop using the deprecated tmpnam()
    (Closes: 866312).

 -- Antonio Radici <antonio@debian.org>  Mon, 20 Nov 2017 21:38:53 +0000
