## mutt 1.10.1

=== debian/changelog ===
mutt (1.10.1-2.1ubuntu0.2) eoan-security; urgency=medium

  * SECURITY UPDATE: Man-in-the-middle attack
    - debian/patches/CVE-2020-14954.patch: fix STARTTLS response injection
      attack clearing the CONNECTION input buffer in mutt_ssl_starttls() in
      mutt_socket.c, mutt_socket.h, mutt_ssl.c, mutt_ssl_gnutls.c.
    - CVE-2020-14954
  * Redoing patch CVE-2020-14154-1, that causes a possibly regression (LP: #1884588)

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Mon, 22 Jun 2020 15:27:39 -0300

mutt (1.10.1-2.1ubuntu0.1) eoan-security; urgency=medium

  * SECURITY UPDATE: Man-in-the-middle attack
    - debian/patches/CVE-2020-14093.patch: prevent
      possible IMAP MITM via PREAUTH response in imap/imap.c.
    - CVE-2020-14093
  * SECURITY UPDATE: Connection even if the user rejects an
    expired intermediate certificate
    - debian/patches/CVE-2020-14154-1.patch: fix GnuTLS tls_verify_peers()
      checking in mutt_ssl_gnutls.c.
    - debian/patches/CVE-2020-14154-2.patch: Abort GnuTLS certificate if a
      cert in the chain is rejected in mutt_ssl_gnutls.c.
    - debian/patches/CVE-2020-14154-3.patch: fix GnuTLS interactive prompt
      short-circuiting in mutt_ssl_gnutls.c.
    - CVE-2020-14154

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Thu, 18 Jun 2020 09:50:12 -0300

mutt (1.10.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch from upstream to prevent undefined behaviour when
    parsing invalid Content-Disposition mail headers. The atoi() function was
    being called on a number which can potentially overflow and thus can have
    security implications depending on the atoi() implementation.
    (Closes: #929017)

 -- Chris Lamb <lamby@debian.org>  Sat, 25 May 2019 09:57:12 +0100

mutt (1.10.1-2) unstable; urgency=low

  [ Jonathan Nieder ]
  * debian/patches:
    + added upstream patches for OAUTHBEARER support by Brandon Long
      (Closes: #905551).
      + upstream/905551-oauthbearer-imap.patch
      + upstream/905551-oauthbearer-smtp.patch
      + upstream/905551-oauthbearer-refresh.patch

  [ Antonio Radici ]
  * New release to include the patch above.

 -- Antonio Radici <antonio@debian.org>  Tue, 07 Aug 2018 09:31:52 +0100

mutt (1.10.1-1) unstable; urgency=medium

  * New upstream release.
  * This release includes important patches to security bugs; especially
    important for IMAP and POP users.

 -- Antonio Radici <antonio@debian.org>  Wed, 18 Jul 2018 22:05:56 +0100

mutt (1.10.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + all patches refreshed.
    + removed patches already upstream:
      + upstream/383769-score-match.patch
      + upstream/fast-imap-flag-handling.patch
      + upstream/imap-poll-timeout.patch
      + upstream/maildir-hash.patch
      + upstream/886104-abort_noattach.patch

 -- Antonio Radici <antonio@debian.org>  Sun, 27 May 2018 16:23:01 +0100

mutt (1.9.5-2) unstable; urgency=medium

  * Restore the abort_noattach patch which is upstream but not in the branch
    used for the 1.9.5 release (Closes: 895861, 895794).

 -- Antonio Radici <antonio@debian.org>  Thu, 19 Apr 2018 06:39:19 +0100

mutt (1.9.5-1) unstable; urgency=medium

  * New upstream release.
    + debian/patches/upstream/886104-abort_noattach.patch removed (already
      upstream).

 -- Antonio Radici <antonio@debian.org>  Sun, 15 Apr 2018 08:58:37 +0100
