=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: mutt
 Section: mail
 Priority: optional
-Maintainer: Mutt maintainers <mutt@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mutt maintainers <mutt@packages.debian.org>
 Uploaders:
  Antonio Radici <antonio@debian.org>,
  Faidon Liambotis <paravoid@debian.org>
-Build-Depends: debhelper (>= 10), dh-lua,
+Build-Depends: debhelper (>= 10),
  docbook-xml,
  docbook-xsl,
  gawk,
@@ -34,8 +35,6 @@
 Recommends: locales, mime-support, libsasl2-modules
 Suggests: default-mta | mail-transport-agent, urlview, aspell | ispell, gnupg, mixmaster, openssl, ca-certificates
 Provides: mail-reader, imap-client
-Breaks: mutt-patched, mutt-kz
-Replaces: mutt-patched, mutt-kz
 Description: text-based mailreader supporting MIME, GPG, PGP and threading
  Mutt is a sophisticated text-based Mail User Agent. Some highlights:
  .
