## mutt 1.10.1.1

=== debian/changelog ===
mutt (1.10.1.1-0.1+dde) unstable; urgency=medium

  [ qinxialei ]
  * Non-maintainer upload.
  * Rebuild for dde

  [ Mutt maintainers ]
  * update

 -- Mutt maintainers <mutt@packages.debian.org>  Tue, 22 Jun 2021 11:12:20 +0800

mutt (1.10.1-2.1+deb10u5) buster-security; urgency=high

  * debian/patches:
    + fix for CVE-2021-3181 in security/CVE-2021-3181.patch (Closes: 980326).

 -- Antonio Radici <antonio@debian.org>  Mon, 25 Jan 2021 19:10:07 +0100

mutt (1.10.1-2.1+deb10u4) buster; urgency=medium

  * debian/patches:
    + fix for CVE-2020-28896 located in security/CVE-2020-28896.patch.

 -- Antonio Radici <antonio@debian.org>  Mon, 23 Nov 2020 09:26:09 +0100

mutt (1.10.1-2.1+deb10u3) buster; urgency=medium

  * debian/patches:
    + added imap-preauth-and-ssh-tunnel.patch from upstream, which does not
      check IMAP preauth in SSH tunnels (Closes: 963970)

 -- Antonio Radici <antonio@debian.org>  Thu, 02 Jul 2020 16:45:23 +0200

mutt (1.10.1-2.1+deb10u2) buster-security; urgency=high

  * debian/patches:
    + added security/CVE-not-yet-released.patch to fix a possible MITM
      response injection attack when using STARTTLS with IMAP, POP3 and SMTP.

 -- Antonio Radici <antonio@debian.org>  Fri, 19 Jun 2020 06:55:35 +0200

mutt (1.10.1-2.1+deb10u1) buster-security; urgency=high

  * debian/patches:
    + added security/CVE-2020-14093.patch to fix the relevant CVE related to
      IMAP MITM attack via a PREAUTH response
    + added security/CVE-2020-14154.patch to fix the relevant CVE where mutt
      proceeds with a connection even if, in response to a GnuTLS certificate
      prompt, the user rejects an expired intermediate certificate.

 -- Antonio Radici <antonio@debian.org>  Wed, 17 Jun 2020 20:37:38 +0200
