=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  w3m,
  xsltproc,
  zlib1g-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
 Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/mutt-team/mutt.git
 Vcs-Browser: https://salsa.debian.org/mutt-team/mutt
@@ -32,7 +32,7 @@
 Package: mutt
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: locales, mime-support, libsasl2-modules
+Recommends: locales, mime-support, libsasl2-modules, sensible-utils
 Suggests: default-mta | mail-transport-agent, urlview, aspell | ispell, gnupg, mixmaster, openssl, ca-certificates
 Provides: mail-reader, imap-client
 Description: text-based mailreader supporting MIME, GPG, PGP and threading
