=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with autoreconf --builddirectory=debian/build
+	dh $@ --builddirectory=debian/build
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -16,13 +16,12 @@
 		--enable-fcntl			\
 		--enable-hcache			\
 		--enable-gpgme			\
-		--enable-lua            \
 		--enable-imap			\
 		--enable-smtp			\
 		--enable-pop			\
 		--enable-sidebar		\
 		--enable-nntp			\
-		--enable-dotlock \
+		--enable-dotlock		\
 		--disable-fmemopen		\
 						\
 		--with-curses			\
@@ -34,8 +33,8 @@
 						\
 		--without-gdbm 			\
 		--without-bdb			\
-		--without-qdbm \
-	    --with-tokyocabinet
+		--without-qdbm			\
+		--with-tokyocabinet
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
@@ -52,9 +51,6 @@
 	
 	dh_install
 
-override_dh_strip:
-	dh_strip -O--dbgsym-migration='mutt-dbg (<< 1.6.1.2~)'
-
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog
