## mutt 1.14.2

=== debian/changelog ===
mutt (1.14.2-1.0antix1) unstable; urgency=medium

  * New upstream release
  * antiX buster build 

 -- anticapitalista <antix@operamail.com>  Sat, 30 May 2020 13:25:04 +0300

mutt (1.14.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + all patches refreshed.

 -- Antonio Radici <antonio@debian.org>  Sat, 16 May 2020 07:31:08 +0200
