## mutt 1.14.4

=== debian/changelog ===
mutt (1.14.4-1.0antix1) unstable; urgency=medium

  * antiX buster build 

 -- anticapitalista <antix@operamail.com>  Fri, 19 Jun 2020 19:15:15 +0300

mutt (1.14.4-1) unstable; urgency=medium

  * New upstream release.
    + Contains a fix for a possible MITM response injection attack when using
      STARTTLS with IMAP, POP3 and SMTP. The CVE is not yet released.

 -- Antonio Radici <antonio@debian.org>  Fri, 19 Jun 2020 06:45:02 +0200

mutt (1.14.3-1) unstable; urgency=medium

  * New upstream release.
    + Fixes CVE-2020-14093 (Closes: 962897)
    + Fixes failures on non-linear cert chains (Closes: 961894)

 -- Antonio Radici <antonio@debian.org>  Wed, 17 Jun 2020 10:46:34 +0200
