## mutt 1.14.5

=== debian/changelog ===
mutt (1.14.5-1.0antix1) unstable; urgency=medium

  * latest release upstream
  * fixes a regression when using $tunnel to connect to a preauthenticated IMAP connection

 -- anticapitalista <antix@operamail.com>  Wed, 24 Jun 2020 10:03:23 +0300
