## mutt 1.14.6

=== debian/changelog ===
mutt (1.14.6-1ubuntu0.2) groovy-security; urgency=medium

  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2021-3181-1.patch: Fix memory leak parsing group addresses without a display name
      in rfc822.c.
    - debian/patches/CVE-2021-3181-2.patch: Don't allocate a group terminator unless we are in a group-list
      in rfc822.c.
    - debian/patches/CVE-2021-3181-3.patch: Add group terminator if it is left
      off in rfc822.c.
    - CVE-2021-3181

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Thu, 21 Jan 2021 12:53:57 -0300

mutt (1.14.6-1ubuntu0.1) groovy-security; urgency=medium

  * SECURITY UPDATE: Sensitive information exposed
    - debian/patches/CVE-2020-28896.patch: Ensure IMAP connection is closed
      after a connection error in imap/imap.c.
    - CVE-2020-28896

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Tue, 24 Nov 2020 10:25:05 -0300

mutt (1.14.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    + removed --enable-exact-address, it introduced a regression
      (Closes: 965200, 966456).
  * debian/patches:
    + added upstream/861572-pgp-sign-inline-message.patch to deal with
      verification fo inline-signed emails (Closes: 861572).
    + added upstream/433829-reply-to-before-reply-self.patch to respect
      reply-to when replying to yourself (Closes: 433829).
    + added upstream/521405-decode-clobber-weed.patch not to clobber header
      when decode-save/copy is called and weed is set to yes (Closes: 521405).
    + added 802613-space-stuffing-flowed/*.patch not to revert to
      space-stuffing when saving format=flowed messages (Closes: 802613).
    + added debian-specific/530584-default-tmpdir-to-var-tmp{,-docs}.patch
      to switch the default draft dir to /var/tmp (Closes: 530584).

 -- Antonio Radici <antonio@debian.org>  Sun, 02 Aug 2020 08:46:21 +0200

mutt (1.14.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Antonio Radici ]
  * New upstream release.
  * debian/rules
    + enabled --enable-exact-address so that we follow RFC2822 (Closes: 698267)
    + switched to libidn2 rather than libidn (Closes: 932698)
  * debian/patches:
    + removed upstream/imap-preauth-and-ssh-tunnel.patch, no longer needed.

 -- Antonio Radici <antonio@debian.org>  Mon, 29 Jun 2020 16:49:31 +0200

mutt (1.14.4-2) unstable; urgency=medium

  * debian/patches:
    + added imap-preauth-and-ssh-tunnel.patch from upstream, which does not
      check IMAP preauth in SSH tunnels (Closes: 963107)
  * debian/control:
    + Standards-Version bumped to 4.5.0, no change required.
    + Set debhelper-compat in B-D.
  * debian/upstream/metadata: added the correct repository.
  * debian/watch:
    + switched from FTP on mutt.org to HTTPS on bitbucket.org,
      both URLs are listed on the website and are officially endorsed by the
      mutt maintainer.
  * debian/upstream/signing-key.asc: re-exported to be minimal (i.e.
    export-options=export-minimal,export-clean)
  * debian/rules:
    + remove --enable-nntp as there is no NNTP patch in mutt (Closes: 948328)

 -- Antonio Radici <antonio@debian.org>  Sat, 20 Jun 2020 16:41:32 +0200
