=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Uploaders:
  Antonio Radici <antonio@debian.org>,
  Faidon Liambotis <paravoid@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
  docbook-xml,
  docbook-xsl,
  gawk,
  gettext,
  libgnutls28-dev,
  libgpgme11-dev,
- libidn11-dev,
+ libidn2-dev,
  libkrb5-dev,
  libncurses5-dev,
  libncursesw5-dev,
@@ -23,7 +23,7 @@
  w3m,
  xsltproc,
  zlib1g-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/mutt-team/mutt.git
 Vcs-Browser: https://salsa.debian.org/mutt-team/mutt
