## mutt 1.14.7

=== debian/changelog ===
mutt (1.14.7-1.0antix1) unstable; urgency=medium

  * upstream bugfix release

 -- anticapitalista <antix@operamail.com>  Sun, 30 Aug 2020 16:18:14 +0300

mutt (1.14.6-1.0antix1) unstable; urgency=medium

  * latest release upstream
  * fixing an error resetting access-time for relative path mailboxes

 -- anticapitalista <antix@operamail.com>  Sun, 12 Jul 2020 15:19:40 +0300
