## mutt 2.0.0

=== debian/changelog ===
mutt (2.0.0-1.0antix1) unstable; urgency=medium

  * latest upstream
  * antiX buster build

 -- anticapitalista <antix@operamail.com>  Sun, 08 Nov 2020 14:02:08 +0200
