## mutt 2.0.1

=== debian/changelog ===
mutt (2.0.1-1.0antix1) unstable; urgency=medium

  * upstream bugfix
  * antiX build

 -- anticapitalista <antix@operamail.com>  Sun, 15 Nov 2020 13:12:29 +0200
