## mutt 2.0.2

=== debian/changelog ===
mutt (2.0.2-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 08 Feb 2021 22:47:36 -0500

mutt (2.0.2-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
    * Contains fix for CVE-2020-28896

 -- Alexander Wirt <formorer@debian.org>  Tue, 24 Nov 2020 08:42:46 +0000

mutt (2.0.2-1) unstable; urgency=medium

  * New upstream release.
    + contains important fix for CVE-2020-28896.
    + some default values were changed as mutt switched to 2.x,
      check NEWS.Debian for more details.
  * debian/patches: all refreshed; the following were removed because they
    are already upstream:
    + upstream/433829-reply-to-before-reply-self.patch
    + upstream/521405-decode-clobber-weed.patch
    + upstream/802613-space-stuffing-flowed/attachment-handling.patch
    + upstream/802613-space-stuffing-flowed/mutt-pipe-attachment.patch
    + upstream/802613-space-stuffing-flowed/mutt-print-attachment.patch
    + upstream/802613-space-stuffing-flowed/mutt-save-attachment.patch
    + upstream/802613-space-stuffing-flowed/mutt-view-attachment.patch
    + upstream/861572-pgp-sign-inline-message.patch

 -- Antonio Radici <antonio@debian.org>  Sun, 22 Nov 2020 11:59:19 +0100
