=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mutt
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
 XSBC-Original-Maintainer: Mutt maintainers <mutt@packages.debian.org>
 Uploaders:
  Antonio Radici <antonio@debian.org>,
