=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,9 @@
 
 %:
 	dh $@ --builddirectory=debian/build
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -20,14 +23,13 @@
 		--enable-smtp			\
 		--enable-pop			\
 		--enable-sidebar		\
-		--enable-nntp			\
 		--enable-dotlock		\
 		--disable-fmemopen		\
 						\
 		--with-curses			\
 		--with-gnutls			\
 		--with-gss			\
-		--with-idn			\
+		--with-idn2			\
 		--with-mixmaster		\
 		--with-sasl			\
 						\
