## mutt 2.0.3

=== debian/changelog ===
mutt (2.0.3-1.0antix1) unstable; urgency=medium

  * upstream bugfix
  * antiX build

 -- anticapitalista <antix@operamail.com>  Sat, 05 Dec 2020 12:47:23 +0200

mutt (2.0.2-1.0antix1) unstable; urgency=medium

  * upstream bugfix
  * antiX build

 -- anticapitalista <antix@operamail.com>  Fri, 20 Nov 2020 22:23:59 +0200
