## mutt 2.0.4

=== debian/changelog ===
mutt (2.0.4-1.0antix1) unstable; urgency=medium

  * upstream bugfix
  * antiX build

 -- anticapitalista <antix@operamail.com>  Thu, 31 Dec 2020 16:38:07 +0200
