## mutt 2.0.5

=== debian/changelog ===
mutt (2.0.5-4.1ubuntu0.1) impish-security; urgency=medium

  * SECURITY UPDATE: Buffer overflow
    - debian/patches/CVE-2022-1328.patch: Fix uudecode in handler.c.
    - CVE-2022-1328

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Tue, 19 Apr 2022 11:05:49 -0300

mutt (2.0.5-4.1build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:21:07 +0200

mutt (2.0.5-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix seqset iterator when it ends in a comma (CVE-2021-32055)
    (Closes: #988106)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 06 Jun 2021 21:11:36 +0200

mutt (2.0.5-4) unstable; urgency=medium

  * debian/patches:
    + upstream/985152-body-color-slowness.patch: fixes slowness (up to tens of
      seconds) if body coloring is present (Closes: 985152).

 -- Antonio Radici <antonio@debian.org>  Sat, 20 Mar 2021 17:26:12 +0100

mutt (2.0.5-3) unstable; urgency=medium

  * debian/patches:
    + upstream/980924-updated-german-translation.patch: refreshed German
      translation (Closes: 980924).

 -- Antonio Radici <antonio@debian.org>  Tue, 16 Feb 2021 21:34:09 +0100

mutt (2.0.5-2) unstable; urgency=medium

  * debian/mutt.mime:
    + removed mutt as viewer for message/rfc822, changed that
      to application/mbox (Closes: 627134).
    + removed quotes in the mime entry, as it is unsafe (Closes: 982680).

 -- Antonio Radici <antonio@debian.org>  Sat, 13 Feb 2021 20:05:26 +0100

mutt (2.0.5-1) unstable; urgency=medium

  * Latest upstream release
    + contains fix for CVE-2021-3181.
  * debian/patches: all refreshed.

 -- Antonio Radici <antonio@debian.org>  Sun, 24 Jan 2021 09:58:18 +0100
