=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: mutt
 Section: mail
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Mutt maintainers <mutt@packages.debian.org>
 Uploaders:
  Antonio Radici <antonio@debian.org>,
- Faidon Liambotis <paravoid@debian.org>
 Build-Depends: debhelper-compat (= 12),
  docbook-xml,
  docbook-xsl,
