## mutt 2.0.6

=== debian/changelog ===
mutt (2.0.6-1.0antix1) unstable; urgency=medium

  * upstream bugfixes
  * antiX build

 -- anticapitalista <antix@operamail.com>  Sun, 07 Mar 2021 12:24:45 +0200

mutt (2.0.5-1.0antix1) unstable; urgency=medium

  * upstream bugfix
  * antiX build

 -- anticapitalista <antix@operamail.com>  Fri, 22 Jan 2021 09:48:47 +0200
