## mutt 2.0.7

=== debian/changelog ===
mutt (2.0.7-1.0antix1) unstable; urgency=medium

  * upstream bugfixes
  * antiX build

 -- anticapitalista <antix@operamail.com>  Fri, 07 May 2021 16:17:46 +0300
