## mutt 2.1.3

=== debian/changelog ===
mutt (2.1.3-1.0antix1) unstable; urgency=medium

  * upstream bugfixes
  * antiX build

 -- anticapitalista <antix@operamail.com>  Mon, 13 Sep 2021 20:25:38 +0300
