## mutt 2.1.4

=== debian/changelog ===
mutt (2.1.4-1build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:20:48 +0100

mutt (2.1.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + upstream/1001013-smtp-auth-regression.patch: removes a regression where
      SMTP auth is mandated if available (Closes: 1001013).
  * debian/control:
    + removed dependency on mixmaster, removed from archives long time ago.
    + s/mime-support/mailcap, as mime-support is now a transition package
     (Closes: 979020).

 -- Antonio Radici <antonio@debian.org>  Wed, 15 Dec 2021 09:35:18 +0100

mutt (2.1.3-1) unstable; urgency=medium

  * Latest upstream release
    + contains the fix for a potential data-loss IMAP bug (Closes: 992927)
    + debian/patches:
      - removed the following patches already upstream:
        * upstream/980924-updated-german-translation.patch
        * upstream/985152-body-color-slowness.patch
        * upstream/Fix-seqset-iterator-when-it-ends-in-a-comma.patch
      - All patches refreshed
   * debian/control:
     + Standards-Version updated from 4.5.0 to 4.6.0.1, no changes needed.
   * debian/watch: version updated from 3 to 4, no changes needed.
   * debian/source/lintian-overrides: removed testsuite-autopkgtest-missing,
     not needed.

 -- Antonio Radici <antonio@debian.org>  Sat, 27 Nov 2021 14:05:57 +0100
