=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://bitbucket.org/mutt/mutt/downloads/mutt-(.*).tar.gz
