## mutt 2.1.5

=== debian/changelog ===
mutt (2.1.5-1.0antix1) unstable; urgency=medium

  * new upstream version
  * antiX build

 -- anticapitalista <antix@operamail.com>  Fri, 31 Dec 2021 12:31:31 +0200

mutt (2.1.4-1.0antix1) unstable; urgency=medium

  * new upstream version
  * antiX build

 -- anticapitalista <antix@operamail.com>  Sun, 12 Dec 2021 14:46:18 +0200
