## mutt 2.2.0

=== debian/changelog ===
mutt (2.2.0-1.0antix1) unstable; urgency=medium

  * new upstream version
  * antiX build

 -- anticapitalista <antix@operamail.com>  Sun, 13 Feb 2022 12:56:37 +0200
