## mutt 2.2.1

=== debian/changelog ===
mutt (2.2.1-1.0antix1) unstable; urgency=medium

  * new upstream bugfix version
  * antiX build

 -- anticapitalista <antix@operamail.com>  Sun, 20 Feb 2022 15:37:45 +0200
