## mutt 2.2.2

=== debian/changelog ===
mutt (2.2.2-1.0antix1) unstable; urgency=medium

  * new upstream bugfix version
  * antiX build

 -- anticapitalista <antix@operamail.com>  Sat, 26 Mar 2022 13:36:10 +0200
