## mutt 2.2.3

=== debian/changelog ===
mutt (2.2.3-1.0antix2) unstable; urgency=medium

  * rebuild buster version

 -- anticapitalista <antix@operamail.com>  Sat, 16 Apr 2022 21:08:25 +0300

mutt (2.2.3-1.0antix1) unstable; urgency=medium

  * new upstream bugfix version
  * antiX build

 -- anticapitalista <antix@operamail.com>  Wed, 13 Apr 2022 20:29:56 +0300
