## mutt 2.2.4

=== debian/changelog ===
mutt (2.2.4-1.0antix1) unstable; urgency=medium

  * new upstream bugfix version
  * antiX build

 -- anticapitalista <antix@operamail.com>  Sun, 01 May 2022 13:03:34 +0300
