## mutt 2.2.5

=== debian/changelog ===
mutt (2.2.5-1.0antix1) unstable; urgency=medium

  * new upstream bugfix version
  * antiX version

 -- anticapitalista <antix@operamail.com>  Tue, 17 May 2022 21:21:53 +0300
