## mutt 2.2.6

=== debian/changelog ===
mutt (2.2.6-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Radici <antonio@debian.org>  Sat, 09 Jul 2022 06:52:56 +0200

mutt (2.2.4-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Radici <antonio@debian.org>  Sun, 08 May 2022 18:31:32 +0200

mutt (2.2.3-2) unstable; urgency=medium

  * Replace cyrus-sasl with gsasl (Closes: #999672)
    + patch provided by Bastian Germann (<bage@debian.org>).

 -- Antonio Radici <antonio@debian.org>  Wed, 27 Apr 2022 09:52:31 +0200

mutt (2.2.3-1) unstable; urgency=medium

  * New upstream release.
    + includes fix for CVE-2022-1328.
  * debian/patches:
    + all refreshed.
    + removed upstream/1001013-smtp-auth-regression.patch, already upstream.

 -- Antonio Radici <antonio@debian.org>  Fri, 15 Apr 2022 23:17:39 +0200
