=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: mutt
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mutt maintainers <mutt@packages.debian.org>
+Maintainer: Mutt maintainers <mutt@packages.debian.org>
 Uploaders:
  Antonio Radici <antonio@debian.org>,
 Build-Depends: debhelper-compat (= 12),
@@ -16,13 +15,13 @@
  libkrb5-dev,
  libncurses5-dev,
  libncursesw5-dev,
- libsasl2-dev,
+ libgsasl-dev,
  libtokyocabinet-dev,
  pkg-config,
  w3m,
  xsltproc,
  zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/mutt-team/mutt.git
 Vcs-Browser: https://salsa.debian.org/mutt-team/mutt
@@ -31,8 +30,8 @@
 Package: mutt
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: locales, mime-support, libsasl2-modules, sensible-utils
-Suggests: default-mta | mail-transport-agent, urlview, aspell | ispell, gnupg, mixmaster, openssl, ca-certificates
+Recommends: locales, mailcap, sensible-utils
+Suggests: default-mta | mail-transport-agent, urlview, aspell | ispell, gnupg, openssl, ca-certificates
 Provides: mail-reader, imap-client
 Description: text-based mailreader supporting MIME, GPG, PGP and threading
  Mutt is a sophisticated text-based Mail User Agent. Some highlights:
