## mutt 2.2.7

=== debian/changelog ===
mutt (2.2.7-1.0antix1) unstable; urgency=medium

  * new upstream bugfix version
  * antiX build

 -- anticapitalista <antix@operamail.com>  Sun, 07 Aug 2022 23:27:25 +0300
