## mutt 2.2.8

=== debian/changelog ===
mutt (2.2.8-1.0antix1) unstable; urgency=medium

  * new upstream bugfix version
  * antiX build

 -- anticapitalista <antix@operamail.com>  Sun, 06 Nov 2022 12:42:42 +0200
