## mutt 2.2.9

=== debian/changelog ===
mutt (2.2.9-1ubuntu0.23.10.1) mantic-security; urgency=medium

  * SECURITY UPDATE: null pointer dereference
    - d/p/upstream/Fix-rfc2047-base64-decoding-to-abort-on-illegal-char.patch: Fix
      rfc2047 base64 decoding to abort on illegal characters.
    - d/p/upstream/Check-for-NULL-userhdrs.patch: Check for NULL userhdrs.
    - d/p/upstream/Fix-write_one_header-illegal-header-check.patch: Fix
      write_one_header() illegal header check.
    - CVE-2023-4874
    - CVE-2023-4875

 -- Fabian Toepfer <fabian.toepfer@canonical.com>  Wed, 18 Oct 2023 17:58:12 +0200

mutt (2.2.9-1) unstable; urgency=medium

  * New upstream release
    + Fixes a FTBFS with gpgme1.0 >= 1.18.0-2 (Closes: 1023599)

 -- Antonio Radici <antonio@debian.org>  Sun, 13 Nov 2022 18:01:34 +0100

mutt (2.2.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Standards-Version upgraded to 4.6.1, no changes needed.
  * debian/mutt.lintian-overrides:
    + s/setgid-binary/elevated-priviliges due to the new lintian override
      name
    + missing-sources overridden for .html files.

 -- Antonio Radici <antonio@debian.org>  Sat, 03 Sep 2022 13:43:03 +0200
