## mutt 2.2.10

=== debian/changelog ===
mutt (2.2.10-1.0antix1) unstable; urgency=medium

  * new upstream bugfix version
  * antiX build

 -- anticapitalista <antix@operamail.com>  Mon, 27 Mar 2023 16:37:55 +0300

mutt (2.2.9-1.0antix1) unstable; urgency=medium

  * new upstream bugfix version
  * antiX build

 -- anticapitalista <antix@operamail.com>  Sun, 13 Nov 2022 14:29:15 +0200
