## mutt 2.2.11

=== debian/changelog ===
mutt (2.2.11-1.0antix1) unstable; urgency=medium

  * new upstream bugfix version
  * antiX build

 -- anticapitalista <antix@operamail.com>  Fri, 18 Aug 2023 18:47:41 +0300
