## mutt 2.2.12

=== debian/changelog ===
mutt (2.2.12-0.1~deb12u1) bookworm; urgency=medium

  * Non-maintainer upload.
  * New upstream release.

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sat, 16 Sep 2023 22:48:56 +0200

mutt (2.2.9-1+deb12u1) bookworm-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix rfc2047 base64 decoding to abort on illegal characters.
    (CVE-2023-4874, CVE-2023-4875) (Closes: #1051563)
  * Check for NULL userhdrs. (CVE-2023-4875) (Closes: #1051563)
  * Fix write_one_header() illegal header check. (CVE-2023-4874)
    (Closes: #1051563)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 10 Sep 2023 12:57:40 +0200
