=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  w3m,
  xsltproc,
  zlib1g-dev
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/mutt-team/mutt.git
 Vcs-Browser: https://salsa.debian.org/mutt-team/mutt
