## mutt 2.2.13

=== debian/changelog ===
mutt (2.2.13-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - upstream/528233-readonly-open.patch: fix a FTBFS in the patch that
      also could have caused a pointer corruption (Closes: 1075301)

 -- Antonio Radici <antonio@debian.org>  Sat, 27 Jul 2024 11:23:32 +0200

mutt (2.2.12-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #1051563).
    - CVE-2023-4874 ("Null pointer dereference when viewing a specially
      crafted email).
    - CVE-2023-4875 ("Null pointer dereference when composing from a specially
      crafted draft message").

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sun, 10 Sep 2023 12:21:34 +0200
