=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 		--with-gss			\
 		--with-idn2			\
 		--with-mixmaster		\
-		--with-sasl			\
+		--with-gsasl			\
 						\
 		--without-gdbm 			\
 		--without-bdb			\
